/**/
body{margin:0;padding:0;font-family: 'Archivo Narrow', sans-serif !important;}
.clear{clear:both;}
a{text-decoration: none;}
a:hover{cursor: pointer;}
button:hover{cursor: pointer;}
ul{padding: 0; margin:0; }
ul li{ list-style: none; padding: 0;}
.ctrl{max-width: 1200px; margin: 0 auto;}
.center{margin: 0 auto;}
.info-top{width: 100%; background: #0a784a;}
.info-top ul{float: right;margin:0;}
.info-top ul li{float: left;padding: 10px 20px;}
.info-top ul li a{color:#FFF; font-size: 16px;}
.color-menu{color: #097549 !important;}
.dv-logo{float: left;}
.dv-logo h1{margin: 0; font-size: 0;}
.menu{float: right;}
.bg-garden{background: rgba(255, 255, 255, 0.8);}
.navbar-nav {padding: .5em 0 0;}
li.nav-item {font-size:  18px;margin-left: 15px;float: left;}
li.nav-item a svg {font-size:  26px;}
.topo {width: 100%;z-index: 9999;}
#banner {position: relative;z-index: 9;font-size: 0;}

a#whats {
    background-color:#25d366;
    border-radius:50px;
    bottom:30px;
    box-shadow: 1px 1px 2px #888;
    color:#FFF;
    font-size:30px;
    height:60px;
    position:fixed;
    right:40px;
    text-align:center;
    width:60px;
    z-index:1200;
}
a#whats:hover,
a#whats:active { background-color: #063; }

.services{padding: 10px 0 20px 0;box-shadow: 0px 0 15px #AAAAAA;border-radius: 0 0 5px 5px;}
	.services > div{margin-top: 2em;}
.col4{width: 33%;}
.services .col4 img{display: block;margin: 0 auto;}
.services .col4 h3{text-align: center;font: bold 25px 'Patrick Hand', 'Archivo Narrow', Arial;color: #555555;margin: 20px 0 15px 0;text-transform: uppercase;display: block;
min-height: 68px;}
.services .col4 p {color: #777777;font: 17px 'Archivo Narrow', Arial;text-align: justify;padding: 0 25px;}
.services .col4 a {display: block;background: #EEEEEE;color: #777;padding: 5px 0px;text-align: center;width: 88px;margin: 0 auto;font-size: 15px;border-radius: 4px;}
.grass {background: url(../imagens/grass.png) repeat-x top center;max-width: 1200px;height: 16px;position: relative;margin: 0 auto;z-index: 99;}
.serv-ctrl {margin-top: -15px;}
.chill {min-height: 300px;background: url(../imagens/bg-leaf.png) no-repeat center center;}
.chill .title {color: #0B7946;font: 35px 'Patrick Hand', 'Archivo Narrow', Arial;text-align: center;padding: 120px 0 15px 0;margin: 0;}

.title2 {color: #0B7946;font:35px 'Patrick Hand', 'Archivo Narrow', Arial;text-align: center;padding: 60px 0 15px 0;margin: 0;font-weight: 600;}
.descr2 p {color: #777777;font: 17px 'Archivo Narrow', Arial;text-align: center;margin: 15px;}

.chill .descr {color: #777777;font: 20px 'Archivo Narrow', Arial;text-align: center;margin: 0;}
.bg-mundo {background: #f1f1f1;padding-bottom: 30px;}
.project{background: #FFF; width: 100%;}
.project .title {color: #0B7946;font: 35px 'Patrick Hand', 'Archivo Narrow', Arial;text-align: left;padding: 50px 0 50px 0;margin: 0;}

.seemore{color: #777777; font: 20px 'Archivo Narrow', Arial; display: block; margin: 0 auto; text-align: center;padding: 35px 0;}

.descr-dep{color: #777777;font: 16px 'Archivo Narrow', Arial;text-align: center;margin: 0;min-height: 250px;box-shadow: 0px 0 15px #AAAAAA;border-radius: 5px; position: relative;}
.depoimento{min-height: 350px;}
.depoimento .title {color: #0B7946;font: 35px 'Patrick Hand', 'Archivo Narrow', Arial;text-align: center;padding: 120px 0 15px 0;margin: 0;}
.depoimento .descr {color: #777777;font: 20px 'Archivo Narrow', Arial;text-align: center;margin: 0;}
.ico-dep {display: block;margin: -60px auto 0;position: relative;}

.descr-dep::before{background: url(../imagens/aspas-esq.png) no-repeat 0 0;float: left;content: " ";width: 35px;height: 35px;margin: 20px 0 0 20px;position: absolute; top: 0; left: 0}
.descr-dep::after{background: url(../imagens/aspas-dir.png) no-repeat 0 0;float: right;content: " ";width: 35px;height: 35px;margin: 0 20px 20px 0;position: absolute; bottom: 0; right: 0}

.descr-depoimento{margin: 0;position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%); padding: 20px;}

.bg-footer-top{background: #555555;}
.bg-footer1{background: #555555; border-top: 1px solid #777777;border-bottom: 4px solid #B4D549;}

footer{margin-top: 20px; color: #FFF;}
footer a{color: #76c54b;}
footer a:hover{color: #FFF;}
footer p{color: #76c54b !important; font-size: 17px !important}

.overflow {overflow-x: auto !important;height: 540px;}
.overhidden{overflow-x: none;width: 100%;margin: 0 auto;}

footer h6 {font-size: 20px;}

.tit-page {padding: 30px 20px;box-shadow: 0px 0 15px #AAAAAA;border-radius: 0 0 5px 5px;}

.psgmo-serv{display: block;margin: 0 auto;}
.ctrl-cont-serv{margin: 0;position: absolute;top: 50%;left: 50%;margin-right: -50%;transform: translate(-50%, -50%); padding: 20px;}
.ctrl-cont-serv h3{text-align: center;font: bold 25px 'Patrick Hand', 'Archivo Narrow', Arial;color: #555555;margin: 20px 0 15px 0;}
.ctrl-cont-serv p {color: #777777;font: 17px 'Archivo Narrow', Arial;text-align: center;padding: 0 65px;}

.bg-menu-mobile{background: rgba(195, 193, 193, 0.9) !important;}

.show-serv{display: block;}
.show-serv2{display: none;}

.img-gallery{position: relative;top: 50%;left: 50%;transform: translate(-50%, -50%);margin-right: -50%;}
.filter-img{
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}

/* Disable grayscale on hover */
.filter-img:hover {
  -webkit-filter: grayscale(0);
  filter: none;
}

@media (min-width: 1200px) {
	
}
@media (min-width: 980px) {
	.overflow {overflow-x: scroll;}
	.overhidden{overflow-x: hidden;width: 1200px;}
}
@media (min-width: 768px) and (max-width: 979px) {
	.overflow {overflow-x: scroll;}
	.overhidden{overflow-x: hidden;width: 1200px;}
}
@media (max-width: 767px) {
	.overflow {overflow-x: scroll;}
	.overhidden{overflow-x: hidden;width: 1200px;}
	.ctrl-cont-serv {margin: 0;position: initial;top: 0;left: 0;margin-right: 0;transform: none;padding: 20px;}
	.show-serv{display: none;}
	.show-serv2{display: block;}
}
@media (max-width: 480px) {
	.overflow {overflow-x: scroll;}
	.overhidden{overflow-x: hidden;width: 1200px;}
}
@media (max-width: 320px) {
	.overflow {overflow-x: scroll;}
	.overhidden{overflow-x: hidden;width: 1200px;}
}

#carouselExampleIndicators .carousel-item {height: 90vh;min-height: 300px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}  
.descr-dep .carousel-item {height: auto;min-height: 250px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}  
.descr-dep .carousel-indicators {left: 0;top: auto;bottom: -40px;display: none;}
.descr-dep .carousel-indicators li {background: #a3a3a3;border-radius: 50%;width: 8px;height: 8px;}
.descr-dep .carousel-indicators .active {background: #707070;}

/* Slider fotos */
#slider {
  position: relative;
  overflow: hidden;
  margin: 20px auto 0 auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 200px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 585px;
  height: 329px;
  background: transparent;
  text-align: center;
  line-height: 300px;
}

a.control_prev, a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: #2a2a2a;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

a.control_prev:hover, a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

a.control_prev {
  border-radius: 0 2px 2px 0;
}

a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}

.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}